1

Cant install Virtualbox 4.2 over 4.1

view story
linux-howto

http://forums.fedoraforum.org – I found Virtualbox 4.2 had appeared (but not as an update) so I tried to install it but it complains that several modules conflict:- Test Transaction Errors: file /etc/rc.d/init.d/vboxdrv from install of VirtualBox-4.2-4.2.0_80737_fedora17-1.i686 conflicts with file from package VirtualBox-4.1-4.1.22_80657_fedora17-1.i686 file /usr/lib/virtualbox/VBoxBalloonCtrl from install of VirtualBox-4.2-4.2.0_80737_fedora17-1.i686 conflicts with file from package VirtualBox-4.1-4.1.22_80657_fedora17-1.i686 file /usr/lib/virtualbox/VBoxHeadless from install of VirtualBox-4.2-4.2.0_80737_fedora17-1.i6 (HowTos)